<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Magazine Palace
* @since Magazine Palace 1.0.0
*/

if ( ! function_exists( 'magazine_palace_topbar_address_partial' ) ) :
    // breakingnews title
    function magazine_palace_topbar_address_partial() {
        $options = magazine_palace_get_theme_options();
        return esc_html( $options['topbar_address'] );
    }
endif;

if ( ! function_exists( 'magazine_palace_tag_title_partial' ) ) :
    // tag title
    function magazine_palace_tag_title_partial() {
        $options = magazine_palace_get_theme_options();
        return esc_html( $options['tag_title'] );
    }
endif;

if ( ! function_exists( 'magazine_palace_topbar_email_partial' ) ) :
    // breakingnews title
    function magazine_palace_topbar_email_partial() {
        $options = magazine_palace_get_theme_options();
        return esc_html( $options['topbar_email'] );
    }
endif;

if ( ! function_exists( 'magazine_palace_breakingnews_title_partial' ) ) :
    // breakingnews title
    function magazine_palace_breakingnews_title_partial() {
        $options = magazine_palace_get_theme_options();
        return esc_html( $options['breakingnews_title'] );
    }
endif;

if ( ! function_exists( 'magazine_palace_latest_post_title_partial' ) ) :
    // latest post title
    function magazine_palace_latest_post_title_partial() {
        $options = magazine_palace_get_theme_options();
        return esc_html( $options['latest_post_title'] );
    }
endif;


if ( ! function_exists( 'magazine_palace_slider_title_partial' ) ) :
    // slider title
    function magazine_palace_slider_title_partial() {
        $options = magazine_palace_get_theme_options();
        return esc_html( $options['slider_title'] );
    }
endif;

if ( ! function_exists( 'magazine_palace_copyright_text_partial' ) ) :
    // copyright text
    function magazine_palace_copyright_text_partial() {
        $options = magazine_palace_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;