<?php
/**
* Homepage (Static ) options
*
* @package Theme Palace
* @subpackage Magazine Palace
* @since Magazine Palace 1.0.0
*/

// Homepage (Static ) setting and control.
$wp_customize->add_setting( 'magazine_palace_theme_options[enable_frontpage_content]', array(
	'sanitize_callback'   => 'magazine_palace_sanitize_checkbox',
	'default'             => $options['enable_frontpage_content'],
) );

$wp_customize->add_control( 'magazine_palace_theme_options[enable_frontpage_content]', array(
	'label'       	=> esc_html__( 'Enable Content', 'magazine-palace' ),
	'description' 	=> esc_html__( 'Check to enable content on static front page only.', 'magazine-palace' ),
	'section'     	=> 'static_front_page',
	'type'        	=> 'checkbox',
) );