<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Magazine Palace
 * @since Magazine Palace 1.0.0
 */

/**
 * magazine_palace_footer_primary_content hook
 *
 * @hooked magazine_palace_add_contact_section -  10
 *
 */
do_action( 'magazine_palace_footer_primary_content' );

/**
 * magazine_palace_content_end_action hook
 *
 * @hooked magazine_palace_content_end -  10
 *
 */
do_action( 'magazine_palace_content_end_action' );

/**
 * magazine_palace_content_end_action hook
 *
 * @hooked magazine_palace_footer_start -  10
 * @hooked magazine_palace_Footer_Widgets->add_footer_widgets -  20
 * @hooked magazine_palace_footer_site_info -  40
 * @hooked magazine_palace_footer_end -  100
 *
 */
do_action( 'magazine_palace_footer' );

/**
 * magazine_palace_page_end_action hook
 *
 * @hooked magazine_palace_page_end -  10
 *
 */
do_action( 'magazine_palace_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
