<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of Magazine Palace
 *
 * @package Theme Palace
 * @subpackage Magazine Palace
 * @since Magazine Palace 1.0.0
 */


require get_template_directory() . '/inc/widgets/editor-post.php';

require get_template_directory() . '/inc/widgets/trending-post.php';

require get_template_directory() . '/inc/widgets/recent-posts.php';

require get_template_directory() . '/inc/widgets/social-link.php';



/**
 * Register widgets
 */
function magazine_palace_register_widgets() {

	register_widget( 'magazine_palace_Editor_Post' );

	register_widget( 'magazine_palace_Trending_Post' );

	register_widget( 'magazine_palace_Recent_Post' );

	register_widget( 'magazine_palace_Social_Link' );
	

}
add_action( 'widgets_init', 'magazine_palace_register_widgets' );